Subject: Air Compressor Parts

From: [email-masked] (Cliff Farmer)
Date: Tue, 20 Jul 1993 16:08:16 GMT

I've just bought "part" of an old air compressor, it looks like it came out of
a gas station or garage.  It's got a 60-80 gallon tank (horizontal) and a very
large 2 cylinder compressor, and thats about all.  I figure I need a pressure
regulator and a control unit for the motor (which I also need).  Does anyone 
know of a mail order house that carries the parts I need?  Also, any advice
on what size/type of motor I might want to use?

Much thanks in advance.

Cliff